.lpZoffUvcutSpring {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
}
.lpZoffUvcutSpring .lpZoffUvcutSpring__inner article {
  position: relative;
  z-index: 1;
  background: white;
  /* margin-bottom: 296px; */
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpring__inner article {
    /* margin-bottom: 308px; */
  }
}
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdSelect__brSp {
  display: block;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdSelect__brSp {
    display: none;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdSelect__brPc {
  display: none; 
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdSelect__brPc {
    display: block;
  }
}

/*------------------------ コピーガードと印刷設定 ------------------------*/
.lpZoffUvcutSpring img {
  pointer-events: none;
  width: 100%;
  height: auto;
}
@media print {
  .lpZoffUvcutSpring img[src*="/img/"] {
    /* wordpressのアップロード画像対象・環境に応じて変更してください */
    display: none !important;
  }
}

/*------------------------ KV ------------------------*/

.lpZoffUvcutSpring .lpZoffUvcutSpring__main {
  /* aspect-ratio: 375/597; */
}

.lpZoffUvcutSpring .lpZoffUvcutSpring__main img {
  display: block;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpring__main {
    margin: auto;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpring__text {
  margin-top: 14px;
  margin-left: 21px;
  margin-right: 21px;
  font-size: 10px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  text-align: left;
  color: #666;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpring__text {
    text-align: right;
    margin-top: 12px;
    margin-right: 10px;
    margin-left: 10px;
  }
}
/*------------------------ intro ------------------------*/
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdIntro {
  max-width: 1020px;
  padding: 0 20px;
  margin: auto;
  margin-top: 90px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdIntro {
    max-width: 1000px;
    margin-top: 150px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdIntro__heading {
  font-size: 32px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdIntro__heading {
    font-size: 42px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdIntro__title {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.9;
  letter-spacing: normal;
  color: #1a1a1a;
  text-align: center;
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdIntro__title {
    font-size: 22px;
    margin-top: 30px;
  }
}

/*------------------------ sales ------------------------*/
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdSales {
  padding-top: 90px;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdSales {
    padding-top: 160px;
  }
}
.lpZoffUvcutSpringThirdSales__title {
  font-size: 32px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a;
}

.lpZoffUvcutSpringThirdSales__items {
  display: grid;
  gap: 9px;
  margin-top: 35px;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdSales__items {
    gap: 20px;
    margin-top: 37px;
    grid-template-columns: repeat(2, 395px);
    place-content: center;
  }
}

.lpZoffUvcutSpringThirdSales__item {
  background-color: #f6f6f6;
  padding: 40px 20px;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpringThirdSales__item {
    padding: 31px 45px 43px;
  }
}

.lpZoffUvcutSpringThirdSales__itemTitle {
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 2;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a
}

.lpZoffUvcutSpringThirdSales__itemContent {
  border-bottom: 1px solid #d9d9d9;
  border-top: 1px solid #d9d9d9;
  padding-block: 29px;
  margin-top: 14px;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpringThirdSales__itemContent {
  }
}

.lpZoffUvcutSpringThirdSales__itemContentText {
  font-size: 30px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a;
  font-family: Poppins;
}

.lpZoffUvcutSpringThirdSales__itemContentText span {
  font-size: 16px;
  line-height: 1;
}

.lpZoffUvcutSpringThirdSales__itemList {
  list-style: none;
  margin-top: 20px;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpringThirdSales__itemList {
    padding-inline: 0;
  }
}

.lpZoffUvcutSpringThirdSales__itemListText {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  text-align: left;
  color: #666;
}

.lpZoffUvcutSpringThirdSales__itemListText a {
  text-decoration: underline;
}


/*------------------------ LINE UP ------------------------*/
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp {
  margin-top: 90px;
  background-color: #f6f6f6;
  border-radius: 40px 40px 0 0;
  padding-bottom: 62px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp {
    margin-top: 160px;
    padding-bottom: 100px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__hero {
  position: relative;
  border-radius: 40px 40px 0 0;
  padding: 90px 20px 0;
  text-align: center;
  overflow: hidden;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__hero::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 743px;
  background-color: #009ce5;
  z-index: 0;
  border-radius: 40px 40px 0 0;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__hero > * {
  position: relative;
  z-index: 1;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__hero {
    padding: 100px 20px 0;
    overflow: visible;
    border-radius: 0;
  }
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__hero::before {
    height: 744px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__titleBox {
}
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__title {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__titleEn {
  font-size: 42px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
  margin-top: 9px;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__content {
  display: grid;
  grid-template-columns: auto auto;
  grid-template-areas:
    "feature feature"
    "uvcut blcut"
    "catch catch";
  justify-content: center;
  gap: 24px 6px;
  margin-top: 36px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__content {
    grid-template-columns: auto auto auto;
    grid-template-areas:
      "uvcut feature blcut"
      "uvcut catch blcut";
    gap: 0 21px;
    max-width: 900px;
    margin-top: 77px;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__feature {
  grid-area: feature;
  font-size: 28px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__feature {
    font-size: 32px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px){
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__feature {
    font-size: 28px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__iconUvcut {
  grid-area: uvcut;
  justify-self: end;
  width: 114px;
  height: 114px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__iconUvcut {
    width: 168px;
    height: 168px;
    justify-self: center;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__iconBluelight {
  grid-area: blcut;
  justify-self: start;
  width: 95px;
  height: 137px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__iconBluelight {
    width: 140px;
    height: 202px;
    justify-self: center;
    margin-left: 15px;
  }
}


.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__catch {
  grid-area: catch;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__catch {
    transform: translateY(-6px);
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__catch {
    font-size: 16px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__catchBrTab {
    display: block;
  }
}



.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__photoBox {
  margin-top: 41px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__photoBox {
    display: flex;
    max-width: 1340px;
    margin-left: auto;
    margin-right: auto;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__photo {
  display: block;
}
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__photo img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__body {
  max-width: 1020px;
  padding: 0 20px;
  margin: auto;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__body {
    max-width: 641px;
    padding: 0;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__bodyText {
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a;
  margin-top: 44px;
  padding-inline: 4px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__bodyText {
    margin-top: 60px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__bodyNote {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  color: #666;
  margin-top: 35px;
  text-align: left;
}

/* LINE UP - レンズカラー */
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__lensColors {
  display: flex;
  justify-content: center;
  gap: 11px;
  padding: 0 20px;
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__lensColors {
    justify-content: center;
    gap: 20px;
    padding: 0;
    max-width: 641px;
    margin-inline: auto;
    margin-top: 77px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__lensColorItem {
  flex: 1;
  background-color: #fff;
  border: 1px solid #d9d9d9;
  border-radius: 10px;
  padding: 20px 16px 16px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__lensColorItem {
    display: grid;
    padding: 50px 40px 26px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__lensColorCircles {
  display: flex;
  justify-content: center;
  gap: 8px;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__lensColorName {
  font-size: 18px;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a;
  margin-top: 8px;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__lensColorName {
    margin-top: 16px;
  }
}

/* LINE UP - 料金 */
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__priceBox {
  margin-top: 14px;
  padding: 0 20px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__priceBox {
    max-width: 641px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    margin-top: 28px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__price {
  background-color: #fff;
  border-radius: 10px;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a;
  padding: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
}


.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__price span {
  padding-inline: 13px;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__price strong {
  font-size: 24px;
  font-weight: 700;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  text-align: center;
  line-height: 1.5;
}

/* LINE UP - フレームノート */
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__frameNote {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a;
  margin-top: 16px;
  padding: 0 20px;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__frameNote {
    margin-top: 13px;
  }
}

/* LINE UP - 購入方法リンク */
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__purchaseLink {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #fff;
  padding: 20px 14px;
  margin-top: 40px;
  margin-left: 20px;
  margin-right: 20px;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #1a1a1a;
  text-decoration: none;
  transition: opacity 0.2s;
  border-top: 1px solid #D9D9D9;
  border-bottom: 1px solid #D9D9D9;
  font-weight: 700;
  gap: 22px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__purchaseLink {
    max-width: 460px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
     margin-top: 62px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__purchaseLink span {
  margin-inline: auto;
  display: block;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__purchaseLink span {
   white-space: nowrap;
  }
}


.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__purchaseLinkIcon {
  width: 17px;
  height: auto;
  flex-shrink: 0;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__other {
  display: block;
  width: 100%;
  padding-block: 24px;
  background-color: #009ce5;
  border-radius: 10px;
  font-size: 14px;
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #fff;
  text-decoration: none;
  transition: all 0.3s;
  text-align: center;
  margin-top: 40px;
  position: relative;
  border: 1px solid #009ce5;
  line-height: 1.3;
}



@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__other {
    max-width: 330px;
    margin-inline: auto;
  }
  
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__other:hover {
    background-color: #fff;
    color: #009ce5;
    opacity: 1;
  }
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__other:hover .lpZoffUvcutSpringThirdLineUp__recommendBtnArrow--white {
    background-image: url(../img/common/icon_arrow_blue.svg);
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__purchaseLink--bottom {
  margin-top: 30px;
  border-top: 1px solid #e5e5e5;
  margin-left: 0;
  margin-right: 0;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__purchaseLink--bottom {
    margin-left: auto;
    margin-right: auto;
    margin-top: 41px;
  }
}

/* LINE UP - おすすめフレーム */
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendWrap {
  margin-top: 56px;
  padding: 0 10px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendWrap {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    margin-top: 42px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__triangle {
  display: block;
  width: 106px;
  height: auto;
  margin: 0 auto;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommend {
  background-color: #fff;
  border-radius: 10px;
  padding: 40px 10px;
  margin-top: -25px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommend {
    padding: 80px 78px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendTitle {
  font-size: 22px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #009ce5;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendTitle {
    font-size: 26px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendList {
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendList {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    margin-top: 40px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendCard {
  text-align: center;
  padding: 0 10px;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendCard + .lpZoffUvcutSpringThirdLineUp__recommendCard {
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendCard + .lpZoffUvcutSpringThirdLineUp__recommendCard {
    margin-top: 0;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendImgBox {
  border: 1px solid #d9d9d9;
  border-radius: 10px;
  overflow: hidden;
  padding: 18px 37px 13px;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendImgLink {
  display: block;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendCodeLink {
  display: block;
  color: #666;
  text-decoration: underline;
  width: fit-content;
  margin-inline: auto;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendImg {
  width: 100%;
  height: auto;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendCode {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #666;
  margin-top: 10px;
  text-decoration: underline;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendName {
  font-size: 20px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a;
  margin-top: 17px;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendPriceText {
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a;
  margin-top: 4px;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendBadge {
  display: inline-block;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #1a1a1a;
  background-color: #F6F6F6;
  padding: 15px 10px;
  margin-top: 10px;
  width: 83%;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendBtns {
  display: grid;
  gap: 10px;
  margin-top: 24px;
  width: 83%;
  margin-inline: auto;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendBtn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 55px;
  border-radius: 10px;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: background-color 0.3s, color 0.3s;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendBtn--tryOn {
  border: 1px solid #009ce5;
  background-color: #fff;
  color: #009ce5;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendBtn--detail {
  border: 1px solid #009ce5;
  background-color: #009ce5;
  color: #fff;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendBtn--tryOn:hover {
    background-color: #009ce5;
    color: #fff;
    opacity: 1;
  }

  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendBtn--tryOn:hover .lpZoffUvcutSpringThirdLineUp__recommendBtnGlasses {
    filter: brightness(0) invert(1);
  }

  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendBtn--tryOn:hover .lpZoffUvcutSpringThirdLineUp__recommendBtnArrow--blue {
    background-image: url(../img/common/icon_arrow_white.svg);
  }

  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendBtn--detail:hover {
    background-color: #fff;
    color: #009ce5;
    opacity: 1;
  }

  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendBtn--detail:hover .lpZoffUvcutSpringThirdLineUp__recommendBtnArrow--white {
    background-image: url(../img/common/icon_arrow_blue.svg);
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendBtnGlasses {
  width: 29px;
  height: 11px;
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendBtnArrow {
  width: 7px;
  height: 14px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 16px;
  background-size: contain;
  background-repeat: no-repeat;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendBtnArrow--blue {
  background-image: url(../img/common/icon_arrow_blue.svg);
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLineUp__recommendBtnArrow--white {
  background-image: url(../img/common/icon_arrow_white.svg);
}


/*------------------------ select ------------------------*/




/*------------------------ sticker ------------------------*/
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdSticker {
  padding: 56px 20px 44px;
  background-color: #f6f6f6;
  margin-top: 90px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdSticker {
    padding: 50px 78px;
    max-width: 800px;
    margin: auto;
    margin-top: 100px;
  }
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdSticker__title {
    display: flex;
    gap: 8px;
    justify-content: center;
    align-items: center;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdSticker__titleText {
  font-size: 20px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdSticker__wrap {
  margin-top: 25px;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdSticker__wrap {
    display: flex;
    gap: 74px;
    justify-content: center;
    margin-top: 30px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdSticker__textBoxText {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a;
  margin-bottom: 30px;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdSticker__textBoxText--left {
  text-align: left;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdSticker__textBoxText {
    text-align: left;
    margin-bottom: 38px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdSticker__textBoxText b {
  font-weight: bold;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdSticker__textBoxText a {
  text-decoration: none;
  cursor: pointer;
}

/*------------------------ more (linkIcon only - used in Movie/Link sections) ------------------------*/
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMore__linkIcon {
  width: 7.2px;
  height: 14px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 25px;
}
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMore__linkIcon {
  background-image: url(../img/common/Icon_arrow_b_right.svg);
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring
    .lpZoffUvcutSpringThirdMore__link:hover
    .lpZoffUvcutSpringThirdMore__linkIcon {
    background-image: url(../img/common/icon_arrow_white.svg);
  }
}

/*------------------------ step ------------------------*/
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep {
  padding: 90px 20px 0;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep {
    max-width: 840px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 90px;
  }
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__accordion {
    margin-top: 20px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__title {
  font-size: 28px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__title {
    font-size: 32px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__text {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #1a1a1a;
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__text {
    padding: 0 77px;
    margin-top: 40px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__accordion {
  margin-top: 20px;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__accordion:first-of-type {
  margin-top: 30px;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__accordion:first-of-type {
    margin-top: 40px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__accordionHead {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  background-color: #1a1a1a;
  border: none;
  border-radius: 10px;
  padding: 16px 20px;
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #fff;
  cursor: pointer;
  text-align: left;
  list-style: none;
}
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__accordionHead::-webkit-details-marker {
  display: none;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__accordionHead {
    padding: 12px 30px;
    font-size: 20px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__accordionIcon {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, 0.4);
  flex-shrink: 0;
  margin-left: 16px;
  position: relative;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__accordionIcon {
    width: 52px;
    height: 52px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__accordionIcon::before,
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__accordionIcon::after {
  content: "";
  position: absolute;
  background-color: #fff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__accordionIcon::before {
  width: 11px;
  height: 1.5px;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__accordionIcon::before {
    width: 16px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__accordionIcon::after {
  width: 1.5px;
  height: 11px;
  transition: transform 0.3s;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__accordionIcon::after {
    height: 16px;
  }
}



.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__accordion[open] .lpZoffUvcutSpringThirdStep__accordionIcon::after {
  transform: translate(-50%, -50%) rotate(90deg);
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__accordionBody {
  background-color: #F6F6F6;
  border-radius: 5px;
  padding: 30px 0px;
  margin-top: 10px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__accordionBody {
    padding: 55px 78px;
    border-radius: 10px;
  }
}


.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__list {
  display: grid;
  gap: 40px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 44px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__item {
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__itemImg {
  
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__itemImg img {
  display: block;
  width: 35%;
  margin-inline: auto;
  height: auto;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__itemImg img {
    width: 100%;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__itemTextBox {
  margin-top: 15px;
  padding: 0 20px;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__itemTextBox {
    padding: 0;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__itemTextBoxHead {
  display: flex;
  align-items: center;
  gap: 8px;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__itemLabel {
  display: inline-block;
  font-size: 14px;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #fff;
  background-color: #009ce5;
  border-radius: 3px;
  padding: 3px 6px;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__itemTitle {
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #1a1a1a;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__itemText {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #1a1a1a;
  margin-top: 8px;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdStep__itemText {
    margin-top: 15px;
  }
}


/*------------------------ movie first ------------------------*/
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie {
  padding-top: 90px;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie {
    padding-top: 150px;
  }
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__titleEn {
    margin-bottom: 44px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__inner {
  padding: 0 20px;
  text-align: center;
  display: flex;
  gap: 44px;
  flex-wrap: wrap;
  margin-bottom: 27px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__inner {
    gap: 46px;
    max-width: 980px;
    margin-inline: auto;
    margin-bottom: 65px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__innerVideo {
  width: 100%;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__videoBox {
    /* width: calc(50% - 23px); */
  }
}
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__innerVideo img {
  border-radius: 10px;
  transition: 0.2s;
}
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__innerTitle {
  margin-top: 10px;
  font-size: 24px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__innerTitle span {
  display: block;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__innerTitle span {
    display: inline;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__innerIcon {
  position: absolute;
  width: 50px;
  height: 50px;
  bottom: 15px;
  right: 15px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  z-index: 1;
  transition: 0.2s;
  pointer-events: none;
  background-image: url(../img/common/icon_play_on.png);
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__innerIcon {
    width: 70px;
    height: 70px;
  }
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__videoBox:hover {
    cursor: pointer;
  }
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__videoBox:hover img {
    transform: scale(1.05);
  }
  .lpZoffUvcutSpring
  .lpZoffUvcutSpringThirdMovie__videoBox:hover
  .lpZoffUvcutSpringThirdMovie__innerIcon {
    background-image: url(../img/common/icon_play.png);
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__link {
  width: 100%;
  display: inline-block;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__link {
    max-width: 330px;
    margin: auto;
  }
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__link:hover {
    opacity: 1;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__link .lpZoffUvcutSpringThirdMovie__linkBtn {
  display: block;
  width: 100%;
  padding: 20px 0;
  background-color: #009ce5;
  border-radius: 10px;
  border: 1px solid #009ce5;
  color: #fff;
  line-height: 1.3;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  text-align: center;
  padding: 34px 0;
  position: relative;
  transition: all 0.3s;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__link:hover .lpZoffUvcutSpringThirdMovie__linkBtn {
    background-color: white;
    border: 1px solid #009ce5;
    color: #009ce5;
    opacity: 1;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__anchorBox {
  text-align: center;
  margin-top: 37px;
  margin-left: 20px;
  margin-right: 20px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__anchorBox {
    margin-top: 70px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__anchorText {
  display: flex;
  width: 100%;
  align-items: center;
  gap: 16px;
  justify-content: center;
  padding: 20px 42px;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a;
  border-top: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__anchorText {
    max-width: 278px;
    margin: auto;
    padding: 16px 13px;
  }
}
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__anchorText img {
  margin-top: 4px;
  width: 16px;
  height: 8px;
}

/*------------------------ movie second ------------------------*/
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__title {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__titleEn {
  font-size: 42px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a;
  margin-bottom: 35px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__titleEn {
    margin-bottom: 44px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__inner {
  padding: 0 20px;
  text-align: center;
  display: flex;
  gap: 44px;
  flex-wrap: wrap;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__inner {
    gap: 46px;
    max-width: 840px;
    margin-inline: auto;
  }

  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__inner--cm {
    max-width: 510px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__innerVideo {
  width: 100%;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__videoBox {
    /* width: calc(50% - 23px); */
  }
}
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__innerVideo img {
  border-radius: 10px;
  transition: 0.2s;
}
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__innerTitle {
  margin-top: 10px;
  font-size: 24px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  text-align: center;
  color: #1a1a1a;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__innerIcon {
  position: absolute;
  width: 50px;
  height: 50px;
  bottom: 15px;
  right: 15px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  z-index: 1;
  transition: 0.2s;
  pointer-events: none;
  background-image: url(../img/common/icon_play.png);
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__innerIcon {
    width: 70px;
    height: 70px;
  }
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__videoBox:hover {
    cursor: pointer;
  }
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__videoBox:hover img {
    transform: scale(1.05);
  }
  .lpZoffUvcutSpring
  .lpZoffUvcutSpringThirdMovie__videoBox:hover
  .lpZoffUvcutSpringThirdMovie__innerIcon {
      background-image: url(../img/common/icon_play_on.png);
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__instagram {
  text-align: center;
  padding: 0 20px;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__instagram--store {
  padding: 0;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__instagramText {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  text-align: center;
  color: #000;
  margin-bottom: 20px;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__link {
  width: 100%;
  display: inline-block;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__link {
    max-width: 330px;
    margin: auto;
  }
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__link:hover {
    opacity: 1;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__link .lpZoffUvcutSpringThirdMovie__linkBtn {
  display: block;
  width: 100%;
  padding: 20px 0;
  background-color: #000;
  border-radius: 10px;
  border: 1px solid #000;
  color: #fff;
  line-height: 1.3;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  text-align: center;
  padding: 34px 0;
  position: relative;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__link:hover .lpZoffUvcutSpringThirdMovie__linkBtn {
    background-color: white;
    border: 1px solid #000;
    color: #000;
    opacity: 1;
    transition: all 0.3s;
  }
}

.lpZoffUvcutSpring
  .lpZoffUvcutSpringThirdMovie__link
  .lpZoffUvcutSpringThirdMore__linkIcon {
  width: 7.2px;
  height: 14px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 25px;
  background-image: url(../img/common/icon_arrow_white.svg);
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring
    .lpZoffUvcutSpringThirdMovie__link:hover
    .lpZoffUvcutSpringThirdMore__linkIcon {
    background-image: url(../img/common/Icon_arrow_b_right.svg);
  }
}

/*------------------------ statement ------------------------*/
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStatement {
  background-color: #009ce5;
  padding: 90px 20px 30px;
  margin-top: 90px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdStatement {
    padding: 45px 20px 15px;
    margin-top: 150px;
  }
}
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStatement__img {
  max-width: 980px;
  margin: auto;
  margin-bottom: 32px;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdStatement__img {
    margin-bottom: 26px;
  }
}
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStatement__note {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  color: rgba(255, 255, 255, 0.6);
}

@media screen and (min-width: 768px) {
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdStatement__note--right {
  margin-left: auto;
  display: block;
  width: fit-content;
}
}

/*------------------------ Link ------------------------*/
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdLink {
  padding: 60px 20px;
  text-align: center;
  background-color: #f6f6f6;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdLink {
    padding: 92px 20px;
  }
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__link--store {
    max-width: 410px;
  }
}

/*------------------------ lpZoffUvcutSpring__scroll ------------------------*/
.lpZoffUvcutSpring .lpZoffUvcutSpring__scroll {
  overflow: hidden;
  width: 100%;
  padding-top: 15px;
  position: sticky;
  bottom: 0;
  background-color: white;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpring__scroll {
    padding-top: 26px;
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpring__track {
  display: flex;
  width: max-content;
  animation: scrollLeft 80s linear infinite;
  animation-delay: 0.1s;
}

.lpZoffUvcutSpring .lpZoffUvcutSpring__track img {
  width: auto;
  height: 124px;
  margin-right: 20px;
  aspect-ratio: 2462 / 414; /* 画像のアスペクト比を指定 */
  display: block;
}
@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpring__track img {
    height: 224px;
    /* aspect-ratio: 397 / 224; */
  }
}

/* アニメーション定義 */
@keyframes scrollLeft {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}

.lpZoffUvcutSpring .lpZoffUvcutSpring__copyrightText {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  text-align: center;
  color: #666;
  margin: 17px 20px 34px;
}
.lpZoffUvcutSpring .lpZoffUvcutSpring__copyrightTextLast {
  font-size: 10px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  text-align: center;
  color: #666;
  margin-bottom: 34px;
}

@media screen and (min-width: 768px) {
  .lpZoffUvcutSpring .lpZoffUvcutSpring__copyright {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 20px 30px;
  }
  .lpZoffUvcutSpring .lpZoffUvcutSpring__copyrightText {
    order: 2;
    margin: 0;
  }
  .lpZoffUvcutSpring .lpZoffUvcutSpring__copyrightTextLast {
    order: 1;
    margin: 0;
  }
}

/*------------------------ モーダル ------------------------*/
.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__modal {
  display: none;
  position: fixed;
  z-index: 999;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8);
  justify-content: center;
  align-items: center;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__modalContent {
  position: relative;
  width: 90%;
  max-width: 800px;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__videoWrapper {
  position: relative;
  padding-top: 56.25%;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.lpZoffUvcutSpring .lpZoffUvcutSpringThirdMovie__closeBtn {
  position: absolute;
  top: -38px;
  right: 2px;
  font-size: 32px;
  color: white;
  cursor: pointer;
  z-index: 1000;
}

/*------------------------ スクロールアニメーション ------------------------*/
.lpZoffUvcutSpring__jsReady {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.6s ease, transform 0.6s ease;
}

.lpZoffUvcutSpring__jsReady.is-visible {
  opacity: 1;
  transform: translateY(0);
}

/* Sticker --02 modifier (used in HTML) */
.lpZoffUvcutSpring
  .lpZoffUvcutSpringThirdSticker--02
  .lpZoffUvcutSpringThirdSticker__textBoxText {
  margin-bottom: 0;
}

/* IM追加 */
.lpZoffUvcutSpring__inner {
  height: 100%;
}